Subject: Re: [PATCH] powerpc: remove PReP

From: Gary Thomas <[email-masked]>
Date: Wed, 27 Mar 2013 09:24:44 -0600

On 2013-03-27 06:42, Paul Bolle wrote:
> On Wed, 2013-03-27 at 13:05 +0100, Geert Uytterhoeven wrote:
>> This section is CHRP-specific. The cs4232 driver also worked on the
>> CHRP LongTrail.
>> But I don't remember if the parameter values above also applied to LongTrail.
>> I do remember it didn't work without specifing the right parameters, so you
>> probably want to keep this section.
>
> My reasoning was quite simply that this file was 14 years old so that
> probably nobody is using that stuff anymore. Are people actually using
> CHRP (whatever that is)? Anyhow, cs4232 is mentioned in some other files

Common Hardware Reference Platform - see
   http://en.wikipedia.org/wiki/Common_Hardware_Reference_Platform

> too:
>      $ git grep -l -n cs4232 Documentation/
>      Documentation/powerpc/sound.txt
>      Documentation/sound/alsa/ALSA-Configuration.txt
>      Documentation/sound/alsa/alsa-parameters.txt
>      Documentation/sound/oss/Introduction
>      Documentation/sound/oss/Tropez+
>
> Could these few lines be dumped in one of these (except
> powerpc/sound.txt, of course)?
>

Seeing this stuff go marks the end of an era (the PreP and CHRP
platforms were some of the very first devices to run Linux back
in 1995...)  I just sent my last one to the recycler a few months
back :-(

-- 
------------------------------------------------------------
Gary Thomas                 |  Consulting for the
MLB Associates              |    Embedded world
------------------------------------------------------------